--- 
vendor: "ESRI"
id: "2"
title: "IFN4, Mapa Forestal de España (cedido por MITERD)"
properties: 
  TipEstr: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FccArb: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ForArb: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Distrib: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SP1: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  O1: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  E1: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SP2: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  O2: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  E2: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SP3: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  O3: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  E3: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FccMat: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ForMat: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ForMat2: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FccHer: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ForHer: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TipEstrMFE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FccArbMsc5: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Origen: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HOJATESELA: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TipoEstructural: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CodigoFormArb: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  FormacionArbolada: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  DefinicionDistribucion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NombreSP1: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  NombreComunSP1: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  NombreSP2: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  NombreComunSP2: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  NombreSP3: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  NombreComunSP3: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  DEFINICIONEstadoSP1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DEFINICIONEstadoSP2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DEFINICIONEstadoSP3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FormacionHervacea: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PRIMERADEFINICION_MFE50: 
    type: "string"
    esriLength: 2147483647
    esriType: "esriFieldTypeString"
  SEGUNDADEFINICION_MFE50: 
    type: "string"
    esriLength: 2147483647
    esriType: "esriFieldTypeString"
  FormacionArbustiva1: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  FormacionArbustiva2: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"